.what-we-do-banner {
    display: none;
}
.what-we-do-banner + .caption{
    background: $gray-900;
    padding: 30px 0;
}
@media screen and (min-width: 375px) {
    .what-we-do-banner {
        display: block;
    }
    .what-we-do-banner + .caption{
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}
@media screen and (min-width: 992px) {
    .what-we-do-banner + .caption{
        width: unset;
        top: 0;
        right: 0;
        bottom: unset;
        background-color: transparent;
    }
}
.what-we-do {
    background-image: url('../img/what-we-do/what-we-do-image-background.jpg');
    .card {
        border: 0;
        background-color: transparent;
        .card-header {
            background-color: transparent;
            text-transform: uppercase;
            a {
                font-weight: 400;
            }
        }
        .card-body {
            background-color: rgba(255, 255, 255, 0.5);
            background-color: transparent;
            color: $gray-700;
        }
    }
}
@media screen and (min-width: 992px){
    .what-we-do {
        padding: 30px;
        // padding-top: 120px;
    }
    /* .what-we-do-banner {
        max-height: calc(100vh - 54px);
    } */
}